@charset "UTF-8";

	#center3 p.letter-info,
	#center1 table.sps-inputTable p.letter-info{
		background: url(https://cart6.shopserve.jp/vol1blog/j/jf-santa.gt.shopserve.jp/docs/pic-labo/icon-letter-button.png) no-repeat;
		background-position: left top;
		background-size: auto 18px;
		color: #f00 !important;
		font-size: 12px !important;
		margin-top: 10px;
		padding-left: 25px;
	}

	table#enter td#center3 div.centerbox form div.mainCont div#letter-image ,
	#center1 table.sps-inputTable div#letter-image {
		aspect-ratio: 1/.7;
		background: url(https://cart6.shopserve.jp/vol1blog/j/jf-santa.gt.shopserve.jp/docs/pic-labo/letter-image.png) no-repeat;
		background-size: cover;
		border: 1px solid #ccc;
		box-sizing: border-box;
		max-width: 750px;
		min-width: 470px;
		padding: 20px;
		position: relative;
		width: 100%;
	}

	table#enter td#center3 div.centerbox form div.mainCont div#letter-image .text,
	#center1 table.sps-inputTable div#letter-image .text {
		left: 45%;
		position: absolute;
		top: 45%;
		width: 50% !important;
	}

	#letter-image .text p {
		font-family: 'MS PMincho', serif;
		letter-spacing: 1px;
		line-height: 1.6;
	}

	#letter-image .text p:last-child {
		margin-top: 5%;
	}

	#letter-image .text .zip,
	#letter-image .text .lname,
	#letter-image .text .fname {
		font-size: 13px;
		font-family: 'MS PMincho', serif;
	}

	#letter-image .text .pref,
	#letter-image .text .addr1,
	#letter-image .text .addr2,
	#letter-image .text .addr3,
	#letter-image .text .banchi {
		font-size: 12px;
	}

	#letter-image .text .fname {
		margin-left: 1em;
	}

	#letter-image .text .japan {
		font-size: 12px;
		margin-top: 1em;
	}

	#letter-image + .note {
		color: #f00;
		font-size: 12px;
		margin: 10px 0 0;
	}

#letter-image + .note + .note_sp {
  display: none;
  color: #f00;
  font-size: 12px;
}

    /*自動入力の都道府県、市区群は編集不可
    #form-validation-field-1,#form-validation-field-2{
        pointer-events: none;
        background: #f4f4f4;
    }
    ↓カートの会員登録で不具合が発生するので以下に修正*/

/* 自動入力の都道府県、市区群は編集不可 */
#form-validation-field-1[name="PREF"],
#form-validation-field-2[name="ADDR1"] {
  pointer-events: none;
  background: #f4f4f4;
}

/* 「サンタさんからの手紙」（英文）商品用案内 */
#EST_SPS_regi .SPS-regi-enq-addressee.eng::after {
  content: "「「サンタさんからの手紙」（英文）+宛名宛先ローマ字：特別対応」をご注文の方\A事務局確認用のため、以下のすべての項目を日本語で入力してください。";
  display: block;
  font-weight: 400;
  line-height: 1.8;
  margin-top: 15px;
  white-space: pre-wrap;
}

/* 複数送付先ボタン上部の案内 */
#EST_SPS_regi td:has(input[value="お届け先を登録する"]) p font strong {
  color: #555 !important;
  display: inline-block;
  padding: 1em 0 !important;
}

/* お届け先情報ポップアップ用 */
#enter form:has(.sps-enqueteTablePopup) .mainCont:last-child::before {
  content: "お届け先が複数の場合は決定ボタンを押したあと再度「お届け先情報」の「お届け先を登録する」ボタンから登録してください。";
  display: block;
  padding-bottom: 25px;
  text-align: center;
}

/* カートでのお名前禁止文字チェック用 */
#name_ng_check + input[type="button"] {
  display: none !important;
}

@media screen and (max-width: 480px) {
  table#enter td#center3 div.centerbox form div.mainCont div#letter-image ,
  #center1 table.sps-inputTable div#letter-image {
    max-width: 100%;
    min-width: auto;
  }

  #letter-image + .note + .note_sp {
    display: block;
  }
}